RubyGems Navigation menu

fluent-plugin-google-cloud-storage-out 0.1.11

Fluentd out plugin for store to Google Cloud Storage

Versions:

  1. 0.1.12 - August 01, 2016 (9 ko)
  2. 0.1.11 - January 13, 2016 (9,5 ko)
  3. 0.1.10 - January 13, 2016 (8,5 ko)
  4. 0.1.9 - January 13, 2016 (8,5 ko)
  5. 0.1.8 - January 13, 2016 (9 ko)
Voir toutes les versions (13)

Dépendances de Runtime (5):

Dépendances de Development (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec >= 0
  • Propriétaires:

    Auteurs:

    • Hideki Matsuoka

    Total de contrôle SHA 256:

    d63e22bb349b99c9aa40d886ba716325c559dc3634bab85980b871e4b292151d

    Total de téléchargements 22 845

    Pour cette version 2 010

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: